Results 1 to 10 of 10

Thread: 1up installer problems

  1. #1
    Junior Member
    Join Date
    Aug 2009
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts

    1up installer problems

    How do i install the 1up installer ive put the 1up.wad into the wad folder and tried installing via the wad manger v1.4 i selected ios249 but i get error 2011 what do i need to do to correct this.

    Quik reply would be helpfull.

  2. #2
    New Member Fluid's Avatar
    Join Date
    Jul 2009
    Posts
    72
    Thanks
    5
    Thanked 14 Times in 12 Posts
    Is this the first wad you have tried to install? Or have you installed other wads before.
    If I helped you out, Please Thank me vvvv>

  3. #3
    Junior Member
    Join Date
    Aug 2009
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    yes this is the 1st wad i have tried installing ive installed the wad manager v1.4 placed the 1up dlc wad in the wad folder then when i try to install on ios249 i just get error 2011 i do no that my cios is 249 aswell. just want to get these ghwt songs on here and todo so i need to install the 1up dlc.

  4. #4
    New Member Fluid's Avatar
    Join Date
    Jul 2009
    Posts
    72
    Thanks
    5
    Thanked 14 Times in 12 Posts
    Ok, What you need to do is restore the Trucha Bug to your wii. This should allow you to install wads.


    How to do that (Note: this is DogEggs guide so all credit goes to him)

    Download Trucha Bug Restorer Pack here

    1: Copy files to SD card, all IOS go on the root, the 3 apps in the 'apps' folder. It should look like this when done.

    2: Go to Homebrew channel and run Trucha Bug Restorer, load IOS36, press 1, read the warnings then select 'downgrade IOS15', select to load IOS from SD card then let it do its job.

    3: Run Trucha Bug Restorer again this time load IOS15 on first screen, select the IOS36 menu & install patched (select 'yes' on all 3 patches) IOS36 to slot 36, again using IOS from SD card.

    4: Run Trucha Bug Restorer again, load IOS36 and this time select restore IOS15.

    5: Run cIOS38r14 installer select IOS36 as the one it should use and then select wad install.
    Ok after you have dont that then you should be able to install wads. I copy and pasted Dogeggs guide so it would be easier for you. If you want to thank him you can find the original guide here: Dogeggs Guide from above

    Hope that solves your problem. Let me know if you have anymore questions.
    If I helped you out, Please Thank me vvvv>

  5. 2 Users Say Thank You to Fluid For This Useful Post


  6. #5
    Junior Member
    Join Date
    Aug 2009
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    is this ok to use on fw v4.0 is there a big risk of bricking the wii.

  7. #6
    New Member Fluid's Avatar
    Join Date
    Jul 2009
    Posts
    72
    Thanks
    5
    Thanked 14 Times in 12 Posts
    I have a 4.0 wii. Just used 1up DLC installer to put songs on my game like 2 days ago. In fact, I am downloading song wads right now.

    This is how I got my wii to install wads. I wouldnt say there is a high risk of your wii bricking, but there is a risk as with everything else. Only do this if you are comfortable with it.
    If I helped you out, Please Thank me vvvv>

  8. #7
    Junior Member
    Join Date
    Aug 2009
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    yh thas ok just didnt want to do it if it was a high risk ill give that a go 2mora as my wii is at my girlfreinds an just spent the last 1hr getin bak home so ill do it 2mora.

  9. #8
    New Member
    Join Date
    Jun 2009
    Posts
    88
    Thanks
    17
    Thanked 19 Times in 12 Posts
    Can you install ofther wads? Like a wiiware or something to see if it wad?

    You may have a bad download for one-up - I had to download a number of them until I got it going

    Where did you get the files from?

  10. #9
    Junior Member
    Join Date
    Aug 2009
    Posts
    11
    Thanks
    0
    Thanked 0 Times in 0 Posts
    downloaded a torrent from demonoid came with loadsa songs and the 1up installer. ill try another 1up installer if that dont work then ill try downgrading the cios.

    i did put a cios installer on there so i could get the backup launcher to work when i run that installer it said it was cios249 and when i run the 1up installer i can see that is there tried to install to that got the error 2011 so then i tried to inst to iso254 i think it was then the wii just put itself to the bootmii page. do i have to remove the existing cios installer todo the downgrade.
    Last edited by bones101; 08-21-2009 at 08:37 AM.

  11. #10
    Junior Member
    Join Date
    Nov 2008
    Posts
    8
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hi all, I'm trying to restore trucha bug but I'm not even sure if I need to or not.

    I have recently updated to 4.1e from 3.2e. I have also installed cIOS38 rev 14 and IOS60 patched.

    I've been following a Softmod guide on here that says to run Trucha bug restorer but I get a downgrade failed message. please advise.

    Thanks in advance

    Would I be best virginising my wii back to factory settings? Is this safe to do when I have a wiikey installed. my wii is LEH127.
    Last edited by noteboom; 09-15-2009 at 03:37 PM. Reason: extra info

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •